<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <style>
    html {
      margin: 0 3em 0;
      scroll-behavior: smooth;
    }
  
    * {
      /* border: 1px dotted red; */
      margin: 5px;
    }
  
    hr {
      margin: 1.65em;
      /* border: initial; */
    }
  </style>
</head>
<body>
  <br>

  <header>
    <h3><a href="">OjTak.pl</a></h3>
    <ul>
      <li><a href="#art-1"">Zawsze się rozciągaj</a></li>
      <li><a href="#art-2"">Nie szarżuj</a></li>
      <li><a href="#art-3"">Unikaj brawury</a></li>
      <li><a href="#art-4"">Wybieraj bezpieczne miejsca</a></li>
      <li><a href="#art-5"">Pamię†aj o dobrym sprzęcie</a></li>
      <li><a href="#art-6"">Nawadniaj się</a></li>
      <li><a href="#art-7"">Pierwsza pomoc przy kontuzji</a></li>
    </ul>
  </header>
  
  <br>
  
  <main>
    <h1>Uprawiasz sport w mieście? Poznaj sześć <br> sposobów dzięki którym unikniesz kontuzji!</h1>
    <h4>
      Bieganie, jazda na rowerze, rolki, a nawet szybkie spacery - to te formy sportu, które w ciepłe miesiące uprawia się najchętniej. Zwłaszcza że można to robić blisko domu. Sport w mieście wiąże się jednak z ryzykiem urazów. Co zrobić, by do nich nie doszło?
    </h4>
    
    <br>
    
    <img src="https://ocdn.eu/pulscms-transforms/1/jesk9kpTURBXy80ZTkzNjc2Y2M3OGEzNTVjY2QwZjUyMzdiN2U4ZjczMC5qcGeTlQMAH80D6M0CMpMFzQMUzQG8kwmmZmJlNWI5BoGhMAU/uprawiasz-sport-w-miescie-poznaj-szesc-sposobow-dzieki-ktorym-unikniesz-kontuzji.webp" alt="" srcset="">
  </main>

  <br>

  <article>
    <section id="art-1">
      <h2>Zawsze się rozciągaj</h2>
      <p>
        Rozgrzewka i rozciąganie przed wysiłkiem fizycznym to podstawa. Jeśli o niej zapomnisz, to bolesne <strong>urazy</strong> i <strong>kontuzje</strong> masz praktycznie gwarantowane. Przed każdym treningiem poświęć <em>przynajmniej 10 minut</em> na to, aby przygotować swoje mięśnie na ciężką pracę. Nie zapomnij o żadnej części ciała. Nie wiesz, w jaki sposób wykonać rozgrzewkę? W internecie znajdziesz mnóstwo prostych filmów instruktażowych, dzięki którym szybko nauczysz się, jak to robić w sposób najbardziej efektywny.
      </p>
    </section>
    
    <hr>

    <section id="art-2">
      <h2>Nie szarżuj</h2>
      <p>
        Wyzwania są dobre, bo pozwalają nam się rozwijać, <sup>podnosić sobie poprzeczkę</sup>, zwiększają satysfakcję i pewność siebie. Ale w sporcie trzeba jednak znać swoje granice. Jeśli do tej pory <em>nie biegałeś</em>, to zrobienie 20-kilometrowego półmaratonu nie jest dobrym pomysłem. Nawet jeśli ci się uda, to kontuzję masz praktycznie jak w banku. <u>Stawiaj sobie większe wymagania, <strong>ale rób to powoli</strong></u>. Stopniowo zwiększaj tempo, wydłużaj czas trwania treningu i długość trasy. I pamiętaj o <strong>odpoczynku</strong> - twój organizm potrzebuje czasu na regenerację, by
        był mniej podatny na urazy.
      </p>
    </section>

    <hr>
    
    <section id="art-3">
      <h2>Unikaj brawury</h2>
      <p>
        Uprawianie sportu wiąże się z uwalnianiem hormonów - <b>adrenaliny</b>, <u>serotoniny</u> i <i>dopaminy</i>. To mieszanka, która sprawia, że czujesz się szczęśliwy, zmotywowany, niepokonany, a czasem wręcz... <sup><mark>nieśmiertelny</mark> 😱<sub>😱</sub><sup>😱</sup></sup>. W związku z tym podczas treningu możesz przestać myśleć <s>trzeźwo</s>, a twoje zachowanie <s>przestanie być odpowiedzialne</s>. A stąd już tylko krok do niebezpiecznych urazów mechanicznych. Uważaj na prędkość, unikaj uprawiania sportu w miejscach publicznych, gdzie możesz kogoś potrącić lub nie wyhamować przed jezdnią. <u>Rozsądek przede wszystkim!</u>
      </p>
    </section>
    
    <hr>
    
    <section id="art-4">
      <h2>Wybieraj bezpieczne miejsca</h2>
      <p>
        Ryzyko urazów mechanicznych podczas treningu zmniejszysz, jeśli będziesz uprawiać sport w miejscach o mniejszym stopniu ryzyka. Jeśli więc rolki, to najlepiej w skateparku (i z ochraniaczami!). Rower? Tak, ale na ścieżkach rowerowych, zwłaszcza w parku czy lesie, gdzie jeśli upadniesz, to na grunt, a nie twardy beton. Do biegania z kolei zdecydowanie bezpieczniejsze są z kolei nawierzchnie bitumiczne czy proste chodniki. W lesie łatwo jest potknąć się o wystający korzeń czy kamień.
      </p>
    </section>
    
    <hr>
    
    <section id="art-5">
      <h2>Pamiętaj o dobrym sprzęcie</h2>
      <p>
        Do uprawiania sportu w bezpieczny sposób nie wystarczy tylko dobra wola i samozaparcie, chociaż oczywiście są one bardzo istotne. Ważny jest jednak również odpowiedni sprzęt. Tak do biegania, jak i długich spacerów niezbędne są dobre buty - przewiewne, sportowe, z podeszwą dostosowaną do nawierzchni. Na rower, jeśli masz w planie przejechać kilkadziesiąt kilometrów też przyda się coś lepszego niż trampki. Wybierasz rolki? Lepiej na nich nie oszczędzaj, bo sprzęt gorszej jakości, bez odpowiednich atestów może stanowić zagrożenie dla twojego zdrowia.
      </p>
    </section>
    
    <hr>
    
    <section id="art-6">
      <h2>Nawadniaj się</h2>
      <p>
        I jeszcze jeden punkt, którego większość osób, które nie uprawiają sportu wyczynowo może nie łączyć z kontuzjami - nawadnianie. Przyjmowanie odpowiedniej ilości płynów jest niezbędne w trakcie uprawiania sportu. Wysiłek fizyczny prowadzi do pocenia się, a więc utraty wody z organizmu. To z kolei wiąże się z obniżeniem poziomu koncentracji, osłabieniem, spowolnieniem reakcji. W takiej sytuacji łatwo jest popełnić błąd, który skutkować będzie bolesnym upadkiem czy zderzeniem z drzewem. Mało tego - odwodnienie w upalny dzień wiąże się nawet z ryzykiem omdlenia.
      </p>
    </section>
    
    <hr>
    
    <section id="art-7">
      <details>
        <summary>Pierwsza pomoc przy kontuzji</summary>
        <p>
          Nawet stosując się do wszystkich powyższych zaleceń, musisz liczyć się z ryzykiem urazu lub kontuzji. Będzie ono mniejsze, ale nie wszystkie sytuacje da się przewidzieć. Co więcej, czasem uraz wynika z działania osób trzecich. Dlatego zawsze musisz być przygotowany na taką ewentualność. Uprawiając sport w mieście miej przy sobie mały "zestaw naprawczy" dla swojego ciała: coś do dezynfekcji, plaster i bandaż. Kiedy rana się zagoi, zadbaj o bliznę.
        </p>
      </details>
      <details>
        <summary>Pierwsza pomoc przy kontuzji II</summary>
        <p>
          Aby była jak najmniej widoczna, regularnie stosuj żel wspomagający leczenie np. <abbr title="Taki dziki żel na nie wiem co 🤪">Contractubex</abbr>. Zawarta w nim alantoina pobudza powstawanie blizny oraz ma działanie zmiękczające, wyciąg z cebuli zapobiega tworzeniu się nadmiernej tkanki bliznowatej, a heparyna pobudza regenerację komórek. Dzięki temu blizna zagoi się prawidłowo i będziesz mógł wrócić do uprawiania sportu. Pamiętaj jest to ważne, nieleczona blizna ogranicza ruchomość. Szczególnie zadbaj o blizny, które znajdują się w okolicy stawu, np. skokowego, łokciowego czy barkowego tak aby w przyszłości nie ograniczały ruchu kończynom górnym i dolnym.
        </p>
      </details>
    </section>
  </article>
  <br><br>
  <nav>
    <h5>Zagwozdka: Co to za 🥚🥚🥚?</h5>
    <ul>
      <bdo dir="rtl">

        <li><a href="">Zawsze się rozciągaj</a></li>
        <li><a href="">Nie szarżuj</a></li>
        <li><a href="">Unikaj brawury</a></li>

      </bdo>
      <li><a href="">Wybieraj bezpieczne miejsca</a></li>
      <li><a href="">Pamię†aj o dobrym sprzęcie</a></li>
      <li><bdo dir="rtl"><a href="">Nawadniaj się</a></bdo></li>
      <li><bdo dir="rtl"><a href="">Pierwsza pomoc przy kontuzji</a></bdo></li>
    </ul>
  </nav>
  <br>
  <br>
  <br>
  <br>
  <br>
  <hr>
  <footer>
    <p><a href="#">O firmie</a> | <a href="#">Prywatność</a> | <a href="#">Reklama</a> | <a href="#">Praca</a> | <a href="#">Mapa serwisu</a> | &copy; Copywright: 2020 Imię i Nazwisko&#174;</p>
  </footer>

  <!-- STRUKTURA HTML KIEDYŚ:  http://www.eioba.pl/files/user285/structure_div.gif --> 
  <!-- STRUKTURA HTML TERAZ: http://www.eioba.pl/files/user285/structure_html5.gif -->
</body>
</html>